| PUMA 219 Portable University Model of the Atmosphere

- Main Page
- Data Types List
- Files

- Class List
- Data Types
- Data Fields

Data Types
A | B | C | F | L | M | P | R | W

A

F

mpimod

prepmod::ppp_type

W

P

prepmod

ArrayStruct | fftmod | pumamod | WinAttStruct

B

L

ParcStruct

R

PixStruct |
BMIstruct | legsym | prepmod::ppp_def_int | radmod |

C

M

prepmod::ppp_def_real

restartmod

ColorStrip | MapImageStruct |  |  |

A | B | C | F | L | M | P | R | W